Skip to main content
GET
List email drafts

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

inboxId
string

Filter by sending inbox.

Minimum string length: 1
sourceThreadId
string

Filter by the conversation the draft was composed from.

Minimum string length: 1
podId
string

Filter by the pod containing the sending inbox.

Minimum string length: 1
limit
integer
default:50
Required range: 1 <= x <= 100
offset
integer
default:0
Required range: x >= 0
q
string

Search draft subject, recipient, and plain-text body.

Maximum string length: 1000

Response

Default Response

data
object[]
required
total
integer
required